Subject: [100attendees] IETF100 NAT64 Experience Survey

From: Jen Linkova <[email-masked]>
Date: Fri, 17 Nov 2017 17:13:10 +1100

Hello,

I'd like to thank everyone who tried IETF NAT64 SSID this week and
especially people who reported issues! It looks like a number of
problems have been identified and some of them are even get fixed.

To have a data-driven discussion on NAT64 topic I'd like to ask you to
fill a short survey:

https://goo.gl/forms/CS1MPNb2vtNm3nEh1

Please fill it even if you have not used NAT64 as I'd like to know why.

Do not forget that there will be a prize drawing at the end of the
next week (so you have time to fill out the survey): USD100 will be
anonymously donated to a
charity of the winner's choice!

Big thanks to Jim, Randy, Bill and the rest of IETF NOC for making the
NAT64 experiment happen!

-- 
SY, Jen Linkova aka Furry